/* 
--------------------------------------------------
Body height
--------------------------------------------------
*/

main {
    min-height: 210px;
}


/* 
--------------------------------------------------
Search Box
--------------------------------------------------
*/

.rn_BannerAlert {
    display: none;
}

.intro .rn_SimpleSearch {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

.intro .rn_SimpleSearch .rn_SearchField {
    border: 1px solid #bcbab8;
    background-color: #fff;
    display: block;
    position: relative;
    font-size: 16px;
    width: 100%;
    z-index: 1;
    padding: 15px 45px 15px 20px;
    max-width: none;
    height: auto;
    color: #000;
    font-weight: normal;
}

.intro .rn_SimpleSearch form {
    background-color: transparent;
    border: 0px;
	position: relative;
}

.intro .rn_SimpleSearch .rn_ButtonLabel {
    display: none;
}

.intro .rn_SimpleSearch button {
    background-image: url(/euf/assets/themes/standard/custom/img/icons/search.svg);
    background-size: cover;
    position: absolute;
    top: 18px;
    right: 20px;
    bottom: 0;
    z-index: 2;
    width: 16px;
    height: 16px;
}

.tactical-messages__expand {
    transform-style: flat !important;
}
.ui-menu .ui-menu-item{
	text-align: left;
}
.intro .rn_SimpleSearch .rn_SearchField:focus{
	outline: 0px;
}
.ui-widget-content {
    text-align: left;
    border: 1px solid #bcbab8;
    border-top: 0;
}
.ui-widget-content a ._autolbl {
    font-weight: 600;
}
.info-question a:hover {
	text-decoration: underline;
}
/* 
--------------------------------------------------
Tactical Message section
--------------------------------------------------
*/

.tactical-messages .slides li p,
.tactical-messages .slides li div {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
    margin: 0 auto;
    cursor: pointer;
    font-family: 'Lusitana', serif !important;
    font-size: 16px !important;
}

.tactical-messages .slides span,
.tactical-messages .slides a,
.tactical-messages .slides u,
.tactical-messages .slides ul li {
    font-family: 'Lusitana', serif !important;
    font-size: 16px !important;
    color: #fff !important;
}

.tactical-messages__text {
    height: 19px;
}
#rn_DevelopmentHeader img.rn_PanelTitleImage {
	width:auto;
}
a {
transition:0s !important;
}
#slider {
	position: relative;
	overflow: hidden;
	margin: 20px auto 0 auto;
	border-radius: 4px;
}
.flex-viewport ul {
	color: #fff;
	padding-top: 10px;
}
.promo_slide#promo ul li .hov_wrap.active p:after {
	content: "";
}
.promo_slide#promo ul li {
	height: 19px;
	font-size: 16px;
	margin: 16px 0 50px 0;
	overflow: hidden;
	display: none;
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
.promo_slide#promo ul li {
	max-height: 5000px;
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
.promo_slide#promo.active ul li .hov_wrap {
	height: auto;
	max-height: 5000px;
	overflow: visible;
	white-space: normal;
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
.promo_slide#promo ul li.flex-active-slide {
	display: block;
	height: 19px;
	max-height: 5000px;
}
.promo_slide#promo ul li.active.flex-active-slide {
	height: 28px;
	max-height: 5000px;
}
.promo_slide.active#promo ul li.flex-active-slide {
	display: block;
	height: auto;
	max-height: 5000px;
}
.promo_slide#promo ul li .open_button {
	position: absolute;
	top: 0;
	right: 0px;
	height: 30px;
	width: 30px;
	cursor: pointer;
}
.flex-direction-nav {
	display: none;
}
.flex-viewport .slide_banner {
	width: 100%;
	float: left;
}
.flex-viewport {
	margin-top: 0px;
}
.flex-control-paging {
	text-align: center;
	margin-top: 18px;
	width: 78px;
	margin-left: 30px;
	float: left;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	padding-bottom: 10px;
}
.flex-control-nav li {
	display: inline;
	margin: 0 7px;
}
.flex-control-nav li:hover a, .flex-control-nav li a.flex-active {
	background-color: #fff;
	border: 1px solid #fff;
}
.flex-control-nav li a {
	border: 1px solid #fff;
	background: transparent;
	opacity: 1;
	overflow: hidden;
	text-indent: -999em;
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	margin: 0;
	padding: 0;
}
#slider {
	margin-bottom: 0;
}
#promo .row {
	margin-bottom: 0;
}
#promo .hov_wrap p {
	font-size: 16px;
	margin: 0 0 0px 0;
	padding-right: 0px;
	position: relative;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 98%;
	-webkit-transition: All 0s ease;
	-moz-transition: All 0s ease;
	-o-transition: All 0s ease;
	-ms-transition: All 0s ease;
	transition: All 0s ease;
}
#promo .hov_wrap div {
	font-size: 16px;
	margin: 0 0 0px 0;
	padding-right: 0px;
	position: relative;
	overflow: hidden;
	width: 98%;
	-webkit-transition: All 0s ease;
	-moz-transition: All 0s ease;
	-o-transition: All 0s ease;
	-ms-transition: All 0s ease;
	transition: All 0s ease;
}
#promo p:empty {
	display: none;
}
#promo:hover p {
	margin-left: 0px;
}
#promo .hov_wrap {
	position: relative;
	overflow: hidden;
	width: 96%;
	padding-right: 4%;
}
#promo .hov_wrap:after {
	content: "";
	position: absolute;
	top: -24px;
	right: -17px;
	padding: 20px;
	background-image: url(/euf/assets/themes/standard/custom/img/up_arrow.svg);
	background-size: 11px;
	background-repeat: no-repeat;
	display: block;
	-webkit-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
}
#promo.active .hov_wrap:after {
	content: "";
	position: absolute;
	top: 6px;
	right: 2px;
	padding: 20px;
	background-image: url(/euf/assets/themes/standard/custom/img/up_arrow.svg);
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.active#promo p {
	max-width: 96%;
	white-space: normal;
	overflow: visible;
	text-overflow: initial;
}

/* 
--------------------------------------------------
Feed back form
--------------------------------------------------
*/

.form_buttons .rn_FormSubmit button {
    background-color: #001f49 !important;
    border-radius: .25rem;
    padding: 6px 12px;
    color: #fff;
    font-size: 0.875rem;
    line-height: 1.42857143;
    float: right;
}

.screenshot {
    display: inline-block;
}

.right {
    float: right;
}

.left {
    float: left;
}

.close_button,
.form_buttons .rn_FormSubmit {
    display: inline-block;
    vertical-align: middle;
}

.close_button {
    margin-right: 20px;
    font-size: 0.875rem;
}

.footer-message {
    font-size: 12px;
    font-weight: 400;
    font-family: "Open Sans";
}

.footer_msg_img {
    margin-top: 4px;
    display: inline;
    vertical-align: text-top;
    max-width: 100%;
}

.footer_modal {
    margin-bottom: 15px;
}

.form_buttons {
    margin-bottom: 5px;
}

.modal .modal__inner img {
    max-width: 100%;
}

.modal__inner {
    max-width: 440px;
    background: #FFF;
    padding: 25px;
}

.feedback_form .feedback_head {
    font-size: 24px;
    font-family: open sans;
    margin-bottom: 25px;
}

.feeback_form sup {
    font-size: 16px;
}

.pop_logo {
    margin-bottom: 25px;
}


/* 
--------------------------------------------------
ASK page CSS
--------------------------------------------------
*/

.rn_Loading_Img {
    vertical-align: top !important;
    margin: 20px 0px 20px 20px !important;
}

.rn_Status_Msg {
    margin: 20px 20px 20px 0px !important;
    vertical-align: top !important;
    display: inline-block !important;
}

#rn_QuestionSubmit select {
    font-family: 'Lusitana', serif !important;
}

.ygtvchildren>div {
    padding-bottom: 0px !important;
}

.rn_ProductCategoryInput .ygtvlabel,
.rn_ProductCategoryInput .ygtvlabel:link {
    font-family: 'Lusitana', serif !important;
    font-size: 13.3333px !important;
}

.custom-file-input+label {
    font-size: 16px !important;
}

#rn_QuestionSubmit input,
#rn_QuestionSubmit select,
#rn_QuestionSubmit textarea {
    width: 100%;
    max-width: 680px;
    padding: 14px 10px;
    border: 1px solid #bcbab8;
	background: #fff;
}
#rn_QuestionSubmit .rn_Label,
.rn_FileAttachmentUpload label {
    font-weight: normal !important;
    margin-bottom: 5px !important;
    font-size: 20px;
}

#rn_QuestionSubmit .rn_TextArea {
    width: 100%;
    max-width: 680px;
}

.rn_FormSubmit button {
    line-height: 45px;
    color: #fff;
    background: #001f49;
    display: inline-block;
    padding: 0 20px;
    text-transform: uppercase;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.rn_Input {
    margin-bottom: 30px !important;
	width: 100%;
    max-width: 680px;
}
.form__group.has-error{
	margin-left: 0px;
	margin-right: 0px;
}
.form__group.has-error .select-selected:after{
	top: 85px;
    right: 20px;
}
.form__error:not(:empty){
	font-size: 16px;
}
.rn_FormSubmit {
    padding-top: 30px;
    padding-bottom: 30px;
}

.rn_FileAttachmentUpload input {
    color: transparent;
    border: 0px !important;
    padding: 0px !important;
    width: 50% !important;
}

.rn_FileAttachmentUpload input::-webkit-file-upload-button {
    visibility: hidden;
}

.rn_FileAttachmentUpload input::before {
    content: 'ATTACH DOCUMENTS';
    color: #fff;
    display: inline-block;
    background: #001f49;
    border: 1px solid #999;
    padding: 0 20px;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    font-weight: normal;
    font-size: 16px;
    line-height: 45px;
}

.rn_FileAttachmentUpload input:hover::before {
    border-color: black;
}

.rn_FileAttachmentUpload input:active {
    outline: 0;
}

.rn_ProductCategoryInput button.rn_DisplayButton {
    max-width: 680px;
    width: 100%;
    padding: 14px 10px !important;
}

.rn_FileName {
    width: 50%;
    display: inline-block;
    vertical-align: middle;
    margin: 0px 10px;
}

.rn_FileAttachmentUpload li {
    list-style-type: none !important;
    width: 100%;
    max-width: 660px;
    padding: 30px 0 !important;
    border-bottom: 1px solid #e5e5e5;
    margin: 0px !important;
}

.rn_FileAttachmentUpload li a {
    vertical-align: middle;
}

.rn_FileAttachmentUpload .rn_ErrorMessage {
    display: block;
    margin-top: 20px;
}

.rn_ProductCategoryInput button.rn_DisplayButton {
    min-width: 290px !important;
}

.rn_FileAttachmentUpload input:focus {
    outline: none;
}

#rn_attach_err {
    margin-left: 0px !important;
    margin-top: 20px !important;
}

.ygtvchildren>div {
    padding-bottom: 10px;
}

.rn_SmartAssistantDialogContainer .yui3-widget-hd {
    background: #f1f0f0 !important;
    background-color: #f1f0f0 !important;
    text-align: center;
    color: #001f49 !important;
    padding: 30px;
}

.rn_SmartAssistantDialogContainer .yui3-widget-bd {
    padding: 30px !important;
}

.rn_SmartAssistantDialogContainer .yui3-widget-hd h2 {
    font-size: 32px;
    line-height: 38px;
    text-transform: uppercase;
    padding: 20px 30px !important;
}

.rn_InfoMessage>span {
    text-transform: uppercase;
    font-size: 22px;
    line-height: 30px;
    vertical-align: middle;
}

.rn_SmartAssistantDialog .rn_InfoMessage p {
    margin: 20px 0px;
    font-size: 18px;
    line-height: 140%;
}

.rn_SmartAssistantDialog .rn_InfoMessage ul li a {
    font-size: 18px;
    line-height: 140%;
    color: #001f49;
}

.rn_SmartAssistantDialog .rn_InfoMessage ul li {
    list-style: disc;
    margin-bottom: 0px;
}

.rn_SmartAssistantDialog .rn_InfoMessage ul {
    margin: 0 0 20px 1.1em;
}

.rn_SmartAssistantDialogContainer .yui3-widget-ft a {
    display: none !important;
}

.rn_SmartAssistantDialogContainer .yui3-widget-ft {
    background: #fff !important;
    text-align: center !important;
    margin-bottom: 30px !important;
    padding: 0px !important;
}

.rn_SmartAssistantDialogContainer .yui3-widget-ft button {
    padding: 10px !important;
    color: #fff;
    background: #001f49;
    display: inline-block;
    padding: 0 20px;
    text-transform: uppercase;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.rn_SmartAssistantDialogContainer .yui3-widget-hd button {
    margin-top: -42px !important;
}

#rn_DevelopmentHeaderPanel {
    display: none !important;
}
.custom-file-input + label strong {
    padding: 0 56px;
}
.rn_Attach_document_label
{
	font-weight: normal !important;
    margin-bottom: 5px !important;
    font-size: 20px;
}
.rn_ProductCategoryInput .rn_Panel{
	max-height: max-content !important;
}
/* 
--------------------------------------------------
Search Result Page
--------------------------------------------------
*/

.rn_Results {
    color: #6e6964;
}

.rn_Content h3 {
    font-size: 22px;
    margin-bottom: 15px;
}

.rn_Multiline li {
    padding-top: 20px;
    padding-bottom: 50px;
    border-top: 1px solid #bcbab8;
    margin-top: 10px;
}

.rn_Multiline .rn_Element3 {
    font-size: 1em;
}

.rn_Paginator ul {
    text-align: left;
    list-style: none outside;
    margin-bottom: 30px;
}

.rn_Paginator ul li {
    display: inline;
    line-height: 24px;
}

.rn_Paginator ul li.rn_NextPage span,
.rn_Paginator ul li.rn_NextPage a,
.rn_Paginator ul li.rn_PreviousPage span {
    padding-right: 0;
    border: none;
}

.rn_Paginator ul li a,
.rn_Paginator ul li span {
    color: #001f49;
    text-decoration: none;
    margin-right: 10px;
}

.rn_Paginator ul li a,
.rn_Paginator ul li span {
    color: #001f49;
    text-decoration: none;
    padding-right: 15px;
    margin-right: 10px;
    border-right: 1px solid #001f49;
    border-left: 0px solid #001f49;
    border-top: 0px solid #001f49;
    border-bottom: 0px solid #001f49;
}

.rn_Paginator ul li.rn_CurrentPage a,
.rn_Paginator ul li.rn_CurrentPage span {
    color: #001f49;
    text-decoration: none;
}

.rn_Paginator a {
    border: 0px !mportant;
}

.rn_Paginator .rn_CurrentPage {
    font-weight: bold;
}

.rn_ResultInfo .rn_NoResults {
    background-color: #fff !important;
    border: 0px !important;
    Padding: 0px !important;
    font-size: 26px;
}

.rn_NoResults ul li {
    font-size: 16px !important;
    list-style: none !important;
}

.rn_NoResults ul {
    padding-left: 0px !important;
}

.rn_RecentlyViewedContent li.rn_AnswerContentItem:before {
    display: none !important;
}

.rn_AnswerContentItem {
    list-style: none;
}

.rn_RecentlyViewedContent h2,
.rn_ResultInfo .rn_Suggestion {
    display: none;
}

.rn_AnswerContentItem:not(:last-child) {
    margin-bottom: 10px;
}


/* 
--------------------------------------------------
Ask confirm page
--------------------------------------------------
*/

.rn_AskQuestion_confirm .rn_Padding {
    margin: 0 auto;
    /* margin-top: 10em; */
    width: 80%;
}

.rn_AskQuestion_confirm .rn_Padding p {
    padding-bottom: 5px;
}


/* 
--------------------------------------------------
Answer Detail page
--------------------------------------------------
*/

#rn_AnswerQues span {
    font-size: 22px !important;
    margin-bottom: 15px !important;
    font-family: 'Lusitana', serif !important;
    font-weight: normal !important;
}

#rn_AnswerText span,
#rn_AnswerText p {
    font-size: 16px !important;
    margin-bottom: 20px !important;
    font-family: 'Lusitana', serif !important;
    font-weight: normal !important;
}
#rn_AnswerText a {
	text-decoration: underline;
	
}
	
.rn_AnswerFeedback .rn_Title {
    border: 0px !important;
    font-size: 20px !important;
    font-weight: normal !important;
}

.rn_RatingButtons button {
    line-height: 36px;
    color: #fff;
    background: #001f49;
    display: inline-block;
    vertical-align: middle;
    padding: 0 20px;
    margin: 0 10px;
    text-transform: uppercase;
    font-size: 14px;
}

.rn_RelatedAnswers {
    padding: 0px;
}

.rn_RelatedAnswers h2 {
    display: none;
}

.rn_RelatedAnswers ul {
    list-style: none;
}

.rn_RelatedAnswers ul li:not(:last-child) {
    margin-bottom: 10px;
}

.yui3-widget-hd {
    background: #001f49 !important;
    background-color: #001f49 !important;
}

.rn_AnswerFeedbackForm .rn_EmailField {
    width: 340px !important;
}

.yui3-widget-ft {
    background: #f1f0f0 !important;
}

.yui3-widget-ft button {
    color: #fff;
    background: #001f49;
    display: inline-block;
    vertical-align: middle;
    padding: 0 10px;
    margin: 0 10px;
    font-size: 14px;
}

.rn_ThanksLabel:focus {
    outline: none !important;
}

.answer_feedback {
    text-align: left;
    margin-top: 30px;
}

.answer_feedback label {
    text-transform: initial;
}

.prompt .results_no {
    display: none;
}

.answer_feedback textarea {
    height: 100px;
}


/* 
--------------------------------------------------
Chat Launch Page
--------------------------------------------------
*/

.rn_ChatForm .form__error {
    font-size: 16px !important;
}

.rn_LiveHelp,
#rn_PageContent .rn_ChatLaunchFormHeader {
    display: none;
}

.rn_Live {
    padding-top: 30px;
    padding-bottom: 30px;
}

#rn_ChatLaunchForm input {
    width: 100%;
    padding: 14px 10px;
    border: 1px solid #bcbab8;
    font-size: 16px;
    height: auto !important;
    font-family: 'Lusitana', serif !important;
    font-size: 16px !important;
}

#rn_ChatLaunchForm input:focus {
    background-color: #fff !important;
}

.rn_ChatForm .rn_FormSubmit {
    padding: 0px !important
}

#rn_ChatLaunchForm .rn_Label,
#rn_ChatLaunchForm .rn_ErrorLabel {
    display: block;
    padding-bottom: 5px;
    font-size: 20px;
    margin-bottom: 0px;
    font-weight: normal;
    color: #000 !important;
}

#rn_ChatLaunchForm .rn_DisplayButton {
    margin-top: 0px !important;
    border-radius: 0px !important;
}

.rn_Live .rn_Padding {
    padding: 0px !important;
}

.rn_chat_category button.rn_DisplayButton {
    max-width: 1200px !important;
    width: 100% !important;
}

.rn_chat_category button.rn_DisplayButton span {
    font-size: 16px !important;
    font-family: 'Lusitana', serif !important;
}

.rn_ErrorMessage,
.rn_ErrorMessage h2 {
    display: none;
}

.rn_Email.rn_ErrorField {
    background-color: #fff !important;
}


/* 
--------------------------------------------------
Chat Landing Page
--------------------------------------------------
*/
.rn_ChatQueueWaitTime{
	text-align: center;
}
.rn_ChatServerConnect {
    visibility: hidden !important;
}

.rn_ChatQueuePosition {
    display: block;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    margin-bottom: 10px;
}

.rn_chat_Agent_Status {
    display: none;
}

#rn_ChatDialogContainer,
.rn_ChatEngagementStatus,
.rn_ChatServerConnect {
    background-color: #fff !important;
    border: 0px !important;
}

.rn_ChatEngagementStatusV1 h2 {
    display: none;
}

.chat__close {
    margin-right: 0px !important;
    padding: 0px !important;
    box-shadow: none !important;
    background: none !important;
    border: 0px !important;
}

.chat__header {
    font-size: 16px !important;
    line-height: normal !important;
}

.chat-body {
    font-size: 16px !important;
    line-height: normal !important;
}

.rn_ChatLaunchButton button {
    font: 16px/45px 'Lusitana', serif !important;
    ;
}

.help-panel-link {
    cursor: pointer;
}

.chat-intro__text {
    margin-bottom: 0px;
}

.form__input--text {
    font-family: 'Lusitana', serif !important;
}

.chat-thread__item--customer .chat-thread__text,
.chat-thread__item--ct .chat-thread__text {
    word-break: break-word;
    max-width: 75%;
	text-align: left;
}

.rn_ChatTranscriptV1 {
    border: none !important;
    padding: 0px !important;
    margin: 0px !important;
    overflow: auto;
}

.rn_ChatAttachFileButton {
    float: left !important;
    margin: 0px !important;
}

.rn_ChatAttachFileButton .rn_ChatAttachFileButtonContent button {
    background: #fff !important;
    color: #001f49 !important;
    margin-bottom: 5px !important;
    line-height: 45px !important;
    display: inline-block !important;
    padding: 0 20px !important;
    text-transform: uppercase !important;
    font-size: 16px !important;
    border: none !important;
    cursor: pointer !important;
}

.rn_chat_close .rn_ChatDisconnectButtonV1 button img {
    display: none;
}

.chat__header .rn_ChatDisconnectButtonV1 button p {
    display: none;
}

.rn_ChatTranscriptBlock:focus {
    outline: 0px !important;
}

.rn_AgentTextPrefix {
    display: none;
}

.rn_Message_disconnect{
    margin-left: 50px;
}

.rn_Message_disconnect .chat-thread__icon{
    display: none;
}
.rn_Message_disconnect .rn_Action{
    display: inline;
}
.chat-footer__form{
	padding-bottom: 40px;
}
/* 
--------------------------------------------------
 Popular answer page 
--------------------------------------------------
*/

.rn_popular_answer .rn_Multiline li {
    border-top: 0px;
    padding-top: 0px;
    padding-bottom: 3px;
    margin-top: 0px;
    margin-left: 21px;
}

.rn_popular_answer .rn_Multiline ul {
    list-style-type: decimal !important;
    font-size: 21px;
}


/* 
--------------------------------------------------
 Co-Browse
--------------------------------------------------
*/

.chat-thread__icon_cobrowse {
    float: left;
    width: 25px;
    margin: 0px 13px 0px 11px;
}

.rn_CoBrowsePremiumAllow {
    color: #69aa5e;
}

.rn_CoBrowsePremiumDecline {
    color: #f95252;
}

.rn_CoBrowsePremiumAllow:hover,
.rn_CoBrowsePremiumDecline:hover {
    text-decoration: underline;
}

.rn_CoBrowseAction {
    display: inline-block;
}
.yui3-skin-sam .yui3-panel .yui3-widget-ft .yui3-button{
	margin-bottom: 10px;
}

/* 
--------------------------------------------------
 CT shirts inlay and new theme implement for EE 
--------------------------------------------------
*/

#V4LLPanel_GenericToggler{
	z-index: 1 !important;
	right: 70px !important;
}
#V4LLPanel_HintBlock{
	right: 70px !important;
}
#nebula_div_btn{
	top: auto !important;
    bottom: 220px !important;
}


/* 
--------------------------------------------------
 CT shirts inlay and new theme implement for EE 
--------------------------------------------------
*/


/* 
--------------------------------------------------
Media Queries 
--------------------------------------------------
*/
@media only screen and (max-height: 799px) {
    .rn_ChatTranscriptV1 {
        /* height: 30vh !important; */
    }
}
@media only screen and (min-height: 541px) and (max-height: 600px) {
    .rn_ChatTranscriptV1 {
        /* height: 25vh !important; */
    }
}
@media only screen and (max-height: 540px) {
	.rn_ChatTranscriptV1 {
        /* height: 20vh !important; */
    }
}

@media only screen and (max-height: 799px) {
	.chat-intro__heading {
		font-size: 20px;
		line-height: 25px;
	}
	.chat-intro__text{
		font-size: 15px;
	}
	.chat-availability{
		padding: 3px 30px;
	}
	.form__input--text{
		padding: 6px 10px;
	}
	.rn_ChatAttachFileButton .rn_ChatAttachFileButtonContent button, .form--chat .btn{
		line-height: 30px !important;
		font-size: 12px !important;
	}
	.chat-intro{
		padding: 5px 5px;
	}
	.chat-main {
		padding-top: 15px;
		padding-bottom: 15px;
	}
}
@media only screen and (max-width: 767px) {
.box-overlay__content {
	text-align: left ;
}
}
@media only screen and (min-height: 800px) {
    .rn_ChatTranscriptV1 {
        /* height: 40vh !important; */
    }
}

@media only screen and (min-height: 960px) {
    .rn_ChatTranscriptV1 {
        /* height: 52vh !important; */
    }
}

@media (max-width: 479px) {
    .rn_FileAttachmentUpload input {
        width: 100% !important;
    }
}

@media (max-width: 400px) {
    .rn_FileName {
        width: 35%;
        word-break: break-all;
    }
    .rn_Thumbnail img {
        width: 80px;
    }
}

@media (max-width: 800px) {
	#LL_sessionEnded_popup{
		left: 34% !important;
	}
}

/* 
--------------------------------------------------
Fix for "Need Help & Feedback are merged"
--------------------------------------------------
*/

@media (min-width: 992px) {
    .help-tab {
        bottom: 10px !important;
    }
}


/* 
--------------------------------------------------
Media Queries
--------------------------------------------------
*/

/* 
--------------------------------------------------
Product category & Country dropdown design change 
--------------------------------------------------
*/

/*the container must be positioned relative:*/
.rn_SelectionInput {
	position: relative;
	width: 100%;
	max-width: 680px;
	
}

.rn_SelectionInput select {
  display: none; /*hide original SELECT element:*/
}

.select-selected {
  background-color: #fff;
  border: 1px solid #bcbab8;
}

/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content: "";
  top: 52px;
  right: 11px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #000 transparent transparent transparent;
}

/*point the arrow upwards when the select box is open (active):*/

/*style the items (options), including the selected item:*/
.select-items div {
  color: #000;
  padding: 1px 10px;
  cursor: pointer;
  user-select: none;
  font-family: 'Lusitana', serif !important;
  font-size: 13.3333px !important;
}
.select-selected {
    color: #000;
    padding: 14px 10px;
    cursor: pointer;
    user-select: none;
    font-family: 'Lusitana', serif !important;
    font-size: 13.3333px !important;
} 

/*style items (options):*/
.select-items {
  position: absolute;
  background-color: #fff;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  border: 1px solid #B1B1B1;
  -webkit-box-shadow: 0 0 5px #333;
    -moz-box-shadow: 0 0 5px #333;
    box-shadow: 0 0 5px #333;
}

/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}
.rn_ProductCategoryInput button.rn_DisplayButton{
	background: none;
}

#rn_QuestionSubmit .rn_ProductCategoryInput button.rn_DisplayButton:after {
    position: absolute;
    content: "";
    top: 52px;
    right: 11px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #000 transparent transparent transparent;
}
#rn_QuestionSubmit .rn_ProductCategoryInput {
    width: 100%;
    max-width: 680px;
    position: relative;
}
.breadcrumb a, .rn_RelatedAnswers a:hover , .rn_RecentlyViewedContent{
	text-decoration: underline;
}